# Create 'TenantApplicant'

Endpoint: POST /markets/applicants/tenantapplicant/
Version: 2.0.0
Security: customer_id, application_id, service_id, service_version_id, client_ct, client_object_id, client_secret

## Request fields (application/json):

  - `organization` (object)

  - `organization.id` (string)

  - `custom_id` (string)

  - `tenant` (object, required)
    **Additional Validation Information:**
Must be unique

  - `tenant.id` (string)

  - `income_sources` (array)
    **Additional Validation Information:**
Enum Descriptions:
* `ACTIVITY_COMPENSATION` - Activity Compensation
* `ACTIVITY_GRANT` - Activity Grant
* `UNEMPLOYMENT_BENEFIT` - Unemployment Benefit
* `PARENTAL_LEAVE` - Parental Leave
* `SICK_LEAVE` - Sick Leave
* `DEVELOPMENT_ALLOWANCE` - Development Allowance
* `CHILD_PENSION` - Child Pension
* `CARE_ALLOWANCE` - Care Allowance
* `STUDENT_AID` - Student Aid
* `HOUSING_ALLOWANCE` - Housing Allowance
* `HOUSING_SUPPLEMENT` - Housing Supplement
* `ESTABLISHMENT_SUPPLEMENT` - Establishment Supplement
* `EXTRA_COST_ALLOWANCE` - Extra Cost Allowance
* `LIVING_EXPENSE_SUPPLEMENT` - Living Expense Supplement
* `CHILD_ALLOWANCE` - Child Allowance
* `MAINTENANCE_ALLOWANCE` - Maintenance Allowance
* `MAINTENANCE_SUPPORT` - Maintenance Support
* `FIXED_TERM` - Fixed Term
* `STUDENT_INCOME` - Student Income
* `PERMANENT_EMPLOYMENT` - Permanent Employment
* `PENSION` - Pension
    Enum: "ACTIVITY_COMPENSATION", "ACTIVITY_GRANT", "UNEMPLOYMENT_BENEFIT", "PARENTAL_LEAVE", "SICK_LEAVE", "DEVELOPMENT_ALLOWANCE", "CHILD_PENSION", "CARE_ALLOWANCE", "STUDENT_AID", "HOUSING_ALLOWANCE", "HOUSING_SUPPLEMENT", "ESTABLISHMENT_SUPPLEMENT", "EXTRA_COST_ALLOWANCE", "LIVING_EXPENSE_SUPPLEMENT", "CHILD_ALLOWANCE", "MAINTENANCE_ALLOWANCE", "MAINTENANCE_SUPPORT", "FIXED_TERM", "STUDENT_INCOME", "PERMANENT_EMPLOYMENT", "PENSION"

  - `annual_income` (integer)

  - `employment_role_description` (string)

  - `employment_start_year` (integer)

  - `employer_name` (string)

  - `employer_phone_number` (string)

  - `employer_email` (string)

  - `employer_website` (string)

  - `current_landlord` (string)

  - `current_landlord_phone_number` (string)

  - `current_housing_type` (string)
    **Additional Validation Information:**
Enum Descriptions:
* `BRF_APARTMENT` - Brf Apartment
* `RENTABLE_APARTMENT` - Rentable Apartment
* `OWNER_OCCUPIED_HOUSING` - Owner Occupied Housing
* `LIVING_WITH_PARENTS` - Living With Parents
* `LODGER` - Lodger
    Enum: "BRF_APARTMENT", "RENTABLE_APARTMENT", "OWNER_OCCUPIED_HOUSING", "LIVING_WITH_PARENTS", "LODGER"

  - `has_pets` (boolean)

  - `number_of_employees` (integer)

  - `revenue_last_annual_report` (integer)

  - `business_description` (string)

  - `additional_notes` (string)

## Response 201 fields (application/json):

  - `organization` (object)

  - `organization.id` (string)

  - `custom_id` (string)

  - `created_at` (string)

  - `tenant` (object, required)
    **Additional Validation Information:**
Must be unique

  - `tenant.id` (string)

  - `income_sources` (array)
    **Additional Validation Information:**
Enum Descriptions:
* `ACTIVITY_COMPENSATION` - Activity Compensation
* `ACTIVITY_GRANT` - Activity Grant
* `UNEMPLOYMENT_BENEFIT` - Unemployment Benefit
* `PARENTAL_LEAVE` - Parental Leave
* `SICK_LEAVE` - Sick Leave
* `DEVELOPMENT_ALLOWANCE` - Development Allowance
* `CHILD_PENSION` - Child Pension
* `CARE_ALLOWANCE` - Care Allowance
* `STUDENT_AID` - Student Aid
* `HOUSING_ALLOWANCE` - Housing Allowance
* `HOUSING_SUPPLEMENT` - Housing Supplement
* `ESTABLISHMENT_SUPPLEMENT` - Establishment Supplement
* `EXTRA_COST_ALLOWANCE` - Extra Cost Allowance
* `LIVING_EXPENSE_SUPPLEMENT` - Living Expense Supplement
* `CHILD_ALLOWANCE` - Child Allowance
* `MAINTENANCE_ALLOWANCE` - Maintenance Allowance
* `MAINTENANCE_SUPPORT` - Maintenance Support
* `FIXED_TERM` - Fixed Term
* `STUDENT_INCOME` - Student Income
* `PERMANENT_EMPLOYMENT` - Permanent Employment
* `PENSION` - Pension
    Enum: "ACTIVITY_COMPENSATION", "ACTIVITY_GRANT", "UNEMPLOYMENT_BENEFIT", "PARENTAL_LEAVE", "SICK_LEAVE", "DEVELOPMENT_ALLOWANCE", "CHILD_PENSION", "CARE_ALLOWANCE", "STUDENT_AID", "HOUSING_ALLOWANCE", "HOUSING_SUPPLEMENT", "ESTABLISHMENT_SUPPLEMENT", "EXTRA_COST_ALLOWANCE", "LIVING_EXPENSE_SUPPLEMENT", "CHILD_ALLOWANCE", "MAINTENANCE_ALLOWANCE", "MAINTENANCE_SUPPORT", "FIXED_TERM", "STUDENT_INCOME", "PERMANENT_EMPLOYMENT", "PENSION"

  - `annual_income` (integer)

  - `employment_role_description` (string)

  - `employment_start_year` (integer)

  - `employer_name` (string)

  - `employer_phone_number` (string)

  - `employer_email` (string)

  - `employer_website` (string)

  - `current_landlord` (string)

  - `current_landlord_phone_number` (string)

  - `current_housing_type` (string)
    **Additional Validation Information:**
Enum Descriptions:
* `BRF_APARTMENT` - Brf Apartment
* `RENTABLE_APARTMENT` - Rentable Apartment
* `OWNER_OCCUPIED_HOUSING` - Owner Occupied Housing
* `LIVING_WITH_PARENTS` - Living With Parents
* `LODGER` - Lodger
    Enum: "BRF_APARTMENT", "RENTABLE_APARTMENT", "OWNER_OCCUPIED_HOUSING", "LIVING_WITH_PARENTS", "LODGER"

  - `has_pets` (boolean)

  - `number_of_employees` (integer)

  - `revenue_last_annual_report` (integer)

  - `additional_residents` (any)

  - `business_description` (string)

  - `additional_notes` (string)

